Get an statement transaction Run in API Explorer
Ask AI
GET
/api/v1/statement-transaction/{statementTransaction_uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/statement-transaction/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"uuid": "6c47dcda-9612-4ce8-a92f-a1c0675cfaf2",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"client_name": "Gareth Thompson",
"transaction_reference": "w10xKqNivl",
"policy_number": "AVIVA_00001",
"date": "2026-11-17",
"gross_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"net_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"category": "initial_fee",
"payment_origin": "provider",
"agency_number": "Agency number",
"product_reference": "Product reference",
"adviser_name": "Adviser name",
"sender_id_sib_number": "Sender id sib number",
"reason": "Reason",
"auto_reconciliation_message": "No plans matching policy number AVIVA_00001.",
"scheme_name": "Scheme name",
"scheme_number": "Scheme number",
"customer_number": "Customer number",
"policy_market_value": "Policy market value",
"provider": "Aviva",
"provider_statement": {
"uuid": "a6dac457-9495-40c2-939b-1dd73a363892",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"number": 23,
"name": "Aviva",
"date": "2026-11-17",
"reference": "SW#8434",
"filename": "aviva-statement-may.csv",
"origin": "upload",
"provider": {
"uuid": "1b726767-b949-4aa0-93a4-8d23a29ad431",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "AJ Bell",
"slug": "aj-bell"
},
"statement": {
"uuid": "c0e168ee-c3a1-4081-81d2-3a3381f0115e",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "01/06/2022 - 30/06/2022",
"start_date": "2022-06-30",
"end_date": "2022-06-01",
"locked": false,
"locked_at": "2026-11-17T20:47:16+00:00",
"total_expectations": null,
"total_statement_transactions": null,
"total_bank_transactions": null,
"total_expectation_amount_reconciled_to_bank": null,
"total_expectation_percentage_reconciled_to_bank": null,
"expectations_count": 6,
"statement_transactions_count": 6
},
"statement_transactions_count": 6,
"statement_transactions": {
"uuid": "b6e22c86-33ef-44e0-803e-d06339e7da0d",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"client_name": "Gareth Thompson",
"transaction_reference": "3iS0i1wulo",
"policy_number": "AVIVA_00001",
"date": "2026-11-17",
"gross_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"net_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"category": "initial_fee",
"payment_origin": "provider",
"agency_number": "Agency number",
"product_reference": "Product reference",
"adviser_name": "Adviser name",
"sender_id_sib_number": "Sender id sib number",
"reason": "Reason",
"auto_reconciliation_message": "No plans matching policy number AVIVA_00001.",
"scheme_name": "Scheme name",
"scheme_number": "Scheme number",
"customer_number": "Customer number",
"policy_market_value": "Policy market value",
"provider": "Aviva",
"metadata": {
"client_name": "Gareth Thompson"
}
},
"total_amount": {
"amount": "345895",
"currency": "GBP",
"formatted": "£3,458.95"
},
"reconciled_expectations_amount": {
"amount": "12849",
"currency": "GBP",
"formatted": "£128.49"
},
"reconciled_expectations_percentage": 95.68,
"reconciled_bank_transactions_amount": {
"amount": "22985",
"currency": "GBP",
"formatted": "£229.85"
},
"reconciled_bank_transactions_percentage": 95.68,
"is_fully_reconciled_to_expectations": true
},
"metadata": {
"client_name": "Gareth Thompson"
},
"expectation": {
"uuid": "e723359a-2273-40fd-a753-925280f38653",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"payment_origin": "provider",
"type": "fee",
"category": "ongoing_fee",
"expected_payment_date": "2026-11-17T20:47:12+00:00",
"tax_exempt": true,
"tax": 20,
"recurring": true,
"is_balanced": false,
"unbalanced_expected_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"expected_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"gross_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"net_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"percentage": 0.75,
"exclude_from_rmar": true,
"rmar_type": "adviser_charge",
"advice_type": "independent",
"service_type": "initial",
"advice_area_gross": {
"deposit": 7500,
"non_regulated": 0,
"non_rmar": 0,
"non_investment_insurance": 0,
"regulated_mortgage": 2500,
"retail_investment": 0,
"other_fca_regulated": 0,
"unknown": 0
},
"advice_area_net": {
"deposit": 7500,
"non_regulated": 0,
"non_rmar": 0,
"non_investment_insurance": 0,
"regulated_mortgage": 2500,
"retail_investment": 0,
"other_fca_regulated": 0,
"unknown": 0
},
"account": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"seller": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"author": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"charge_schedule": {
"uuid": "a1d2f402-7049-4657-a3fe-8937af886e24",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"payment_origin": "provider",
"type": "fee",
"category": "ongoing_fee",
"recurring": true,
"frequency": "monthly",
"start_date": "2026-03-17",
"end_date": "2026-12-17",
"next_expectation_date": "2026-11-27",
"tax_exempt": false,
"tax": 17.5,
"amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"percentage": 0.75,
"percentage_frequency": "annually",
"charge_identifier": "PLANNR-72484",
"exclude_from_rmar": true,
"rmar_type": "adviser_charge",
"advice_type": "independent",
"service_type": "initial",
"advice_area": {
"deposit": 7500,
"non_regulated": 0,
"non_rmar": 0,
"non_investment_insurance": 0,
"regulated_mortgage": 2500,
"retail_investment": 0,
"other_fca_regulated": 0,
"unknown": 0
},
"plan_value": "plan",
"chargeable_type": null,
"notes_count": 5
},
"chargeable_type": "plan",
"chargeable": {
"uuid": "a646f02b-c019-4d8c-bae0-b25dc0acceb0",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"opened_at": "2026-11-17T20:47:16+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-17T20:47:16+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-17",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-17",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-11-17T20:47:16+00:00",
"original_valued_at": "2026-11-16T20:47:16+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"statement_transactions": {
"uuid": "b6e22c86-33ef-44e0-803e-d06339e7da0d",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"client_name": "Gareth Thompson",
"transaction_reference": "3iS0i1wulo",
"policy_number": "AVIVA_00001",
"date": "2026-11-17",
"gross_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"net_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"category": "initial_fee",
"payment_origin": "provider",
"agency_number": "Agency number",
"product_reference": "Product reference",
"adviser_name": "Adviser name",
"sender_id_sib_number": "Sender id sib number",
"reason": "Reason",
"auto_reconciliation_message": "No plans matching policy number AVIVA_00001.",
"scheme_name": "Scheme name",
"scheme_number": "Scheme number",
"customer_number": "Customer number",
"policy_market_value": "Policy market value",
"provider": "Aviva",
"metadata": {
"client_name": "Gareth Thompson"
}
},
"statement": {
"uuid": "c0e168ee-c3a1-4081-81d2-3a3381f0115e",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "01/06/2022 - 30/06/2022",
"start_date": "2022-06-30",
"end_date": "2022-06-01",
"locked": false,
"locked_at": "2026-11-17T20:47:16+00:00",
"total_expectations": null,
"total_statement_transactions": null,
"total_bank_transactions": null,
"total_expectation_amount_reconciled_to_bank": null,
"total_expectation_percentage_reconciled_to_bank": null,
"expectations_count": 6,
"statement_transactions_count": 6
},
"income_splits": {
"splitable_type": "account",
"splitable_uuid": "97f568cb-0a98-406e-b694-1db9fa91d2cd",
"type": "selling_adviser",
"name": "Gareth Thompson",
"requested_percentage": 70,
"percentage": 70,
"expected_amount": null,
"expected_gross_amount": null,
"expected_net_amount": null,
"expected_fci_recognition": null,
"reconciled_gross_amount": null,
"reconciled_net_amount": null,
"reconciled_fci_recognition": null,
"bank_receipt_date": "2026-11-17"
},
"firm": {
"uuid": "ec18a25b-b8f9-4661-b4eb-352c7a5ed3dc",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"notes_count": 5
},
"bank_transactions": [
{
"uuid": "e478cb37-848f-49ac-b1a7-dfb1d4628f19",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"date": "2022-07-15",
"amount": {
"amount": "12399",
"currency": "GBP",
"formatted": "£123.99"
},
"reference": "VitalityLtd",
"metadata": {
"client_name": "Gareth Thompson"
},
"filename": "Natwest June 2022 Statement.xlsx",
"bank_statement": {
"uuid": "0dc9165e-7fb1-4ccc-87a1-714aaa83f618",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"number": 23,
"reference": "SW#8434",
"date": "2026-11-17",
"name": "Aviva",
"bank_transactions_count": 6,
"total_amount": null,
"reconciled_amount": null,
"reconciled_percentage": 95.68
},
"statement": {
"uuid": "c0e168ee-c3a1-4081-81d2-3a3381f0115e",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "01/06/2022 - 30/06/2022",
"start_date": "2022-06-30",
"end_date": "2022-06-01",
"locked": false,
"locked_at": "2026-11-17T20:47:16+00:00",
"total_expectations": null,
"total_statement_transactions": null,
"total_bank_transactions": null,
"total_expectation_amount_reconciled_to_bank": null,
"total_expectation_percentage_reconciled_to_bank": null,
"expectations_count": 6,
"statement_transactions_count": 6
},
"account": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"firm": {
"uuid": "ec18a25b-b8f9-4661-b4eb-352c7a5ed3dc",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
}
}
],
"statement": {
"uuid": "4346d25d-c193-470c-8eff-cde9d70c250d",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"name": "01/06/2022 - 30/06/2022",
"start_date": "2022-06-30",
"end_date": "2022-06-01",
"locked": false,
"locked_at": "2026-11-17T20:47:12+00:00",
"locked_by": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"total_expectations": {
"amount": "124585",
"currency": "GBP",
"formatted": "£1,245.85"
},
"total_statement_transactions": {
"amount": "125599",
"currency": "GBP",
"formatted": "£1,255.99"
},
"total_bank_transactions": {
"amount": "125599",
"currency": "GBP",
"formatted": "£1,255.99"
},
"total_expectation_amount_reconciled_to_bank": {
"amount": "125599",
"currency": "GBP",
"formatted": "£1,255.99"
},
"total_expectation_percentage_reconciled_to_bank": {
"amount": "8570",
"currency": "GBP",
"formatted": "£85.70"
},
"expectations_count": 6,
"statement_transactions_count": 6,
"statement_transactions": {
"uuid": "b6e22c86-33ef-44e0-803e-d06339e7da0d",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"client_name": "Gareth Thompson",
"transaction_reference": "3iS0i1wulo",
"policy_number": "AVIVA_00001",
"date": "2026-11-17",
"gross_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"net_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"category": "initial_fee",
"payment_origin": "provider",
"agency_number": "Agency number",
"product_reference": "Product reference",
"adviser_name": "Adviser name",
"sender_id_sib_number": "Sender id sib number",
"reason": "Reason",
"auto_reconciliation_message": "No plans matching policy number AVIVA_00001.",
"scheme_name": "Scheme name",
"scheme_number": "Scheme number",
"customer_number": "Customer number",
"policy_market_value": "Policy market value",
"provider": "Aviva",
"metadata": {
"client_name": "Gareth Thompson"
}
}
},
"account": {
"uuid": "970ebc4a-75de-4ce3-b984-03b03f1461e4",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "ec18a25b-b8f9-4661-b4eb-352c7a5ed3dc",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "4ea5bef4-348d-4cfc-9cae-ce1b83d6f892",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "4ea5bef4-348d-4cfc-9cae-ce1b83d6f892",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "0d53a274-be5e-474f-83f8-18206fa193ba",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-17T19:57:16+00:00",
"end_date": "2026-11-17T20:25:16+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "a67b225e-947f-4e27-a81a-2dbcef201cdb",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"tags": {
"uuid": "650cc54b-1329-47e1-b5c1-9d33754f3e56",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-17T20:47:12+00:00",
"next_review_date": "2026-11-17T20:47:12+00:00",
"previous_review_date": "2026-11-17T20:47:12+00:00",
"anniversary_review_date": "2026-11-17T20:47:12+00:00",
"terms_of_business_at": "2026-11-17T20:47:12+00:00",
"client_agreement_at": "2026-11-17T20:47:12+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "c3cb9211-be6d-4533-a80a-1ea52c98bf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:16+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f91ceb19-b81c-4986-ae74-64430e08ec46",
"login_access_level": "write",
"current_life_stage_uuid": "1ab5475d-2727-42f9-a686-c5caa9a5324f"
},
"circles": {
"uuid": "c3cb9211-be6d-4533-a80a-1ea52c98bf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-17T20:47:16+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "f91ceb19-b81c-4986-ae74-64430e08ec46",
"login_access_level": "write",
"current_life_stage_uuid": "1ab5475d-2727-42f9-a686-c5caa9a5324f"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:12",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:12+00:00",
"out_of_office_until": "2026-11-17T20:47:12+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "eaeba275-76ed-4c55-8898-6c10592f7cbf",
"name": "Gold",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "9b2c2d5c-703d-42e5-ba6b-b6e86a945a95",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"firm": {
"uuid": "7c337760-a019-480d-95ec-b387ecbfa6e3",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "38c76566-b6dd-409d-9832-395d13ff9fc8",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"enabled": "true",
"trial_ends_at": "2026-12-01",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-12-05"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"reconciliation": {
"bank_transaction_reconciliation_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"bank_transaction_reconciliation_percentage": 100,
"is_fully_reconciled_with_bank_transactions": true,
"expectation_reconciliation_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"expectation_reconciliation_percentage": 50,
"is_reconciled_with_expectation": false,
"is_fully_reconciled_with_expectations": false
},
"bank_transaction_reconciliations": {
"uuid": "ba99590d-2a23-4bd0-a2bf-1f09e43f2d83",
"created_at": "2026-11-17T20:47:12+00:00",
"updated_at": "2026-11-17T20:47:12+00:00",
"amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"statement_transaction": {
"uuid": "b6e22c86-33ef-44e0-803e-d06339e7da0d",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"client_name": "Gareth Thompson",
"transaction_reference": "3iS0i1wulo",
"policy_number": "AVIVA_00001",
"date": "2026-11-17",
"gross_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"net_amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"category": "initial_fee",
"payment_origin": "provider",
"agency_number": "Agency number",
"product_reference": "Product reference",
"adviser_name": "Adviser name",
"sender_id_sib_number": "Sender id sib number",
"reason": "Reason",
"auto_reconciliation_message": "No plans matching policy number AVIVA_00001.",
"scheme_name": "Scheme name",
"scheme_number": "Scheme number",
"customer_number": "Customer number",
"policy_market_value": "Policy market value",
"provider": "Aviva",
"metadata": {
"client_name": "Gareth Thompson"
}
},
"bank_transaction": {
"uuid": "b6c64a4e-3604-4310-a215-034d15b5cf94",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"date": "2022-07-15",
"amount": null,
"reference": "VitalityLtd",
"metadata": {
"client_name": "Gareth Thompson"
},
"filename": "Natwest June 2022 Statement.xlsx"
},
"account": {
"uuid": "6ac75436-c80e-4f51-8b85-00379150dd28",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-17T20:47:16+00:00",
"next_review_date": "2026-11-17T20:47:16+00:00",
"previous_review_date": "2026-11-17T20:47:16+00:00",
"anniversary_review_date": "2026-11-17T20:47:16+00:00",
"terms_of_business_at": "2026-11-17T20:47:16+00:00",
"client_agreement_at": "2026-11-17T20:47:16+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-17",
"last_interaction_at": "2026-11-17 20:47:16",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-17T20:47:16+00:00",
"out_of_office_until": "2026-11-17T20:47:16+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
}
}
}